Subject: Re: cannot use stable 2.6.25.y tree with HTTP

From: Greg KH <[email-masked]>
Date: Wed, 18 Jun 2008 17:58:38 -0700

On Wed, Jun 18, 2008 at 05:26:19PM -0700, Linus Torvalds wrote:
> On Wed, 18 Jun 2008, Greg KH wrote:
> >
> > git developers, do I need to do something to get git-update-server-info
> > to run on kernel.org every time I do a push so that I don't have to do
> > it by hand (and then forget for new releases, like I did above?)
> 
> Just do the hook:
> 
> > I thought I remember a script somewhere telling me what to put into a
> > trigger in the git documentation a long time ago.
> > 
> > Oh, wait, is it just:
> > 	chmod +x my-git.git/hooks/post-update
> > 
> > as the core-tutorial.txt file shows?  Is that all that is needed?
> 
> Indeed.

Great, I've now done that on all -stable trees that I can on kernel.org.

Andrew, please let me know if you have problems with this in the future,
sorry for the mess.

thanks,

greg k-h